/* width */
::-webkit-scrollbar {
    width: 4px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #252525;
    border-radius: 10px;
}


html {
    overflow-x: hidden;
    scroll-behavior: smooth;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background: #131417;
    font-family: sans-serif;
}

div {
    box-sizing: border-box;
}

.main{
    position: relative;
    padding-left: 200px;
}

@media only screen and (max-width:830px) {
    .main {
        padding-left: 0;
    }
}